Results 1 to 2 of 2

Thread: Upgraded to new LTS, TK 8.4 causing trouble

  1. #1
    Join Date
    Oct 2006
    Beans
    198
    Distro
    Xubuntu 11.10 Oneiric Ocelot

    Upgraded to new LTS, TK 8.4 causing trouble

    hello, I had some difficulties when upgrading, most of them I resolved, but yet there is this one issue when it needs to install this "TK 8.4" file. So far it seems like I don't need it, but it's annoying, it breaks packages when I install it and removes some when I uninstall it. Right now it needs to be "installed" ( since I removed it... again. ) . And I can't remove the necessity to install it.

    Anyone else have issues with this?

  2. #2
    Join Date
    Oct 2006
    Beans
    198
    Distro
    Xubuntu 11.10 Oneiric Ocelot

    Re: Upgraded to new LTS, TK 8.4 causing trouble

    I guess not?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •